@charset "utf-8";

/***************************/
/** ALAPVETŐ STÍLUSELEMEK **/
/***************************/
html { height: 100%; }
body { background: #D0DAE7 url(../images/site-bg.png) repeat-x 0 0; height: 100%; margin: 0; padding: 0; color: #666666; 
	font-family: "Tahoma",sans-serif; font-size: 11px; }

p { margin-top: 0; }

small { font-size: 10px; }

h1 { margin: 10px 0; padding: 0; font-size: 22px; color: #000000; font-family: "Tahoma",sans-serif; line-height: 24px; font-weight: normal; }
h2 { margin: 10px 0; padding: 0; font-size: 18px; color: #D62B1B; font-family: "Tahoma",sans-serif; line-height: 26px; font-weight: normal; }
h3 { margin: 10px 0; padding: 0; font-size: 14px; color: #D62B1B; font-family: "Tahoma",sans-serif; line-height: 22px; font-weight: bold; }
h4 { margin: 10px 0; padding: 0; font-size: 12px; color: #D62B1B; font-family: "Tahoma",sans-serif; line-height: 18px; font-weight: bold; }

ul { margin: 10px 0 15px 0; }
ul,li { line-height: 20px; }
ul li { list-style-image: url(../images/list.png); margin-bottom: 5px; }
ol { margin-bottom: 30px; } 
ol li { line-height: 20px; margin-bottom: 10px; } 

a { color: #C9291C; text-decoration: none; font-weight: bold; }
a:hover { color: #444444; text-decoration: none; }
a.light { color: #55825B; text-decoration: none; font-weight: normal; }
a.light:hover { color: #91AD89; text-decoration: none; font-weight: normal; }

a img { border: 0; }

table,tr,td { font-size: 11px; }

/**********/
/** FORM **/
/**********/
input,select,textarea { font-family: "Tahoma",Arial,sans-serif; font-size: 12px; }

form { margin: 0; padding: 0; }

/** normal form elemei **/
form.normalform fieldset { margin: 20px 0 0 0; border: none; border-top: 1px solid #CACACA; border-bottom: 1px solid #CACACA; 
	padding-top: 15px; background: #EFEFEF url(../images/fieldset-bg.png) repeat-x 0 0; }
form.normalform legend { font-family: "Tahoma",sans-serif; font-size: 14px; color: #CC2A1C; padding: 0 5px; 
	font-weight: bold; }
form.normalform label { display: -moz-inline-box; line-height: 22px; vertical-align: top; cursor: pointer; 
	text-align: right; width: 120px; margin-right: 5px; }
form.normalform label span { line-height: 28px; width: 120px; text-align: right; display: block; cursor: pointer; }
form.normalform label.error { background: url(../images/form-error.png) no-repeat 0 0; line-height: 28px; width: 200px; 
	padding: 1px 0 0 20px; margin-left: 5px; text-align: left; }
form.normalform label.checked { background: url(../images/form-checked.png) no-repeat 0 0; height: 28px; width: 30px; p
	adding: 1px 0 0 20px; margin-left: 5px; text-align: left; }
form.normalform fieldset p { list-style: none; padding: 5px; margin: 0; }

form.normalform label.error, label.error { display: none; color: #E43A3A; }
div.error { display: none; }
form.normalform input.text { font-size: 12px; width: 196px; height: 14px; padding: 7px 7px; border: none; }
form.normalform input.text { background: url(../images/textinput-normal.png) no-repeat 0 0; color: #CCCCCC; }
form.normalform input.text:focus { background: url(../images/textinput-normal.png) no-repeat 0 -28px; color: #CFCFCF; }
form.normalform input.error { background: url(../images/textinput-normal.png) no-repeat 0 -56px; color: #F09797; }
form.normalform textarea.text { font-size: 12px; width: 206px; height: 86px; padding: 7px 7px; border: none; margin-right: 14px; }
form.normalform textarea.text { background: url(../images/textarea-normal.png) no-repeat 0 0; color: #000000; }
form.normalform textarea.text:focus { background: url(../images/textarea-normal.png) no-repeat 0 -100px; color: #0D4F18; }
form.normalform textarea.error { background: url(../images/textarea-normal.png) no-repeat 0 -200px; color: #78473A; }

form.normalform .gray * { color: gray; }

form.normalform input.regbutton { width: 113px; height: 29px; background: url(../images/reg-button.png) no-repeat 0 0;
	border: none; margin: 0; padding: 0; cursor: pointer; margin: 5px 0 0 130px; }
form.normalform input.regbutton:hover { background: url(../images/reg-button.png) no-repeat 0 -29px; }

form.normalform input.orderbutton { width: 113px; height: 29px; background: url(../images/order-button.png) no-repeat 0 0;
	border: none; margin: 0; padding: 0; cursor: pointer; margin: 5px 0 0 130px; }
form.normalform input.orderbutton:hover { background: url(../images/order-button.png) no-repeat 0 -29px; }

/***********************************/
/** AZ OLDAL VÁZÁNAK STÍLUSELEMEI **/
/***********************************/
div.clear,br.clear { clear: both; line-height: 1px; }

/** kontener **/
#container { width: 950px; max-width: 950px; margin: 0 auto; padding: 0; padding-bottom: 15px; border: 1px solid #FFF; 
	border-top: none; border-bottom: none; background: #FFF; }

/** fejlec **/
#header-navi { background: url(../images/header-navi-bg.png) repeat-x 0 0; width: 950px; height: 40px; max-height: 40px; margin: 0; 
	padding: 0; }
#header-navi ul { margin: 0 0 0 15px; padding: 0; list-style: none; }
#header-navi ul li { background: url(../images/header-navi-sep.png) no-repeat top right; line-height: 40px; margin: 0; padding: 0; 
	list-style: none; font-size: 11px; float: left; }
#header-navi ul li a { color: #7A7A7A; font-size: 11px; padding: 0 10px; margin: 0; text-decoration: none; font-weight: normal; 
	display: block; }
#header-navi ul li a:hover { background: url(../images/header-navi-hoverbg.png) repeat-x 0 0; color: #4A4A4A; font-size: 11px; 
	padding: 0 10px; margin: 0; text-decoration: none; font-weight: normal; }

#header { width: 950px; height: 200px; margin: 0; padding: 0; }
#header-logo { width: 542px; height: 148px; margin: 0; padding: 0; float: left; background: url(../images/header-logo.png) no-repeat 0 0; }
#header-logo span { width: 542px; height: 148px; position: absolute; }
#header-pic { background: url(../images/header-pic.png) no-repeat 0 0; width: 408px; height: 240px; margin: -40px 0 0 0; 
	padding: 0; float: left; }

/** tartalmi rész **/

/** lablec **/
#footer-line { width: 930px; margin: 0 auto; padding: 5px 0; border-top: 4px solid #419747; margin-top: 20px; }
#footer { background: url(../images/footer-bg.png) no-repeat bottom left; width: 910px; height: 55px; padding: 5px 20px 0 20px; 
	color: #333; font-size: 10px; line-height: 22px; }
#footer ul { margin: 0; padding: 0; list-style: none; }
#footer ul li { background: url(../images/footer-list-sep.png) no-repeat center right; margin: 0; padding: 0; list-style: none; 
	float: left; color: #999999; padding: 0 6px; }
#footer ul li:last-child { background: none; }
#footer ul li a { display: block; color: #999999; text-decoration: none; font-weight: bold; }
#footer ul li a:hover { color: #419747; font-weight: bold; text-decoration: none; }

#navi { background: #F1F1F1 url(../images/navi-left-bg-bottom.png) no-repeat bottom left; width: 214px; margin: 6px 8px; 
	padding: 0; padding-bottom: 15px; margin-bottom: 15px; }
#navi ul { width: 200px; background: url(../images/navi-left-bg-top.png) no-repeat top left; margin: 0; padding: 8px 7px; 
	list-style: none; }
#navi ul li { width: 200px; margin: 0 0 1px 0; padding: 0; list-style: none; float: left; font-size: 11px; color: #333333;
	line-height: 26px; }
#navi ul li a { background: url(../images/navi-bg.png) no-repeat 0 0; width: 170px; margin: 0; padding: 0 10px 0 20px; 
	display: block; color: #333333; text-decoration: none; font-weight: normal; }
#navi ul li a:hover { background: url(../images/navi-bg.png) no-repeat 0 -26px; color: #333333; text-decoration: none; 
	font-weight: bold; }
#navi ul li:first-child a { background: url(../images/navi-bg.png) no-repeat 0 -78px; }
#navi ul li:first-child a:hover { background: url(../images/navi-bg.png) no-repeat 0 -104px; }
#navi ul li a.selected { background: url(../images/navi-bg.png) no-repeat 0 -52px; width: 170px; padding: 0 10px 0 20px; margin: 0; 
	display: block; color: #FFFFFF; text-decoration: none; font-weight: bold; }
#navi ul li a.selected:hover { background: url(../images/navi-bg.png) no-repeat 0 -52px; color: #FFFFFF; text-decoration: none; 
	font-weight: bold; }
#navi ul li ul { width: 186px; margin: -5px 0 4px 0; padding: 8px 7px; list-style: none; background: none; }
#navi ul li ul li { width: 186px; margin: 0 0 1px 0; padding: 0; list-style: none; float: left; font-size: 11px; color: #333333;
	line-height: 26px; }
#navi ul li ul li a { background: url(../images/navi-bg.png) no-repeat 0 -130px; width: 151px; margin: 0; padding: 0 10px 0 25px; 
	display: block; color: #888888; text-decoration: none; font-weight: normal; }
#navi ul li ul li a:hover { background: url(../images/navi-bg.png) no-repeat 0 -156px; color: #555555; text-decoration: none; 
	font-weight: normal;; width: 151px; }
#navi ul li ul li:first-child a { background: url(../images/navi-bg.png) no-repeat 0 -182px; }
#navi ul li ul li:first-child a:hover { background: url(../images/navi-bg.png) no-repeat 0 -208px; }

/** tartalmi rész **/
#content { width: 665px; margin: 20px 15px 0 15px; padding: 0; line-height: 20px; float: left; }
hr { width: 100%; border: none; background: #5F7DA9; color: #5F7DA9; height: 4px; margin: 10px 0 15px 0; padding: 0; }
div.line-light { width: 100%; border: none; background: #EBEBEB; color: #EBEBEB; height: 3px; max-height: 3px; 
	margin: 10px 0 15px 0; padding: 0; font-size: 1px; clear: both; }
#content-title { border-bottom: 4px solid #5F7DA9; padding: 5px 10px 5px 10px; margin-bottom: 20px; }

/** fooldal **/
#start-bottom { width: 665px; margin: 10px 15px 0 15px; padding: 15px 0 0 0; border-top: 2px solid #EBEBEB; float: left; }
#start-bottom div.left { width: 380px; margin: 0 10px; padding: 0; float: left; }
#start-bottom div.left div.cimsor { width: 370px; margin: 10px 0 15px 0; padding: 0 5px 3px 5px; border-bottom: 4px solid #CCCCCC; }

div.leaderitem { width: 360px; margin: 0 5px 10px 5px; padding: 0 0 8px 0; background: url(../images/line-dotted.png) repeat-x bottom left; }
div.leaderitem a img { border: 5px solid #E4E4E4; margin-bottom: 5px; }
div.leaderitem a:hover img { border: 5px solid #D4D4D4; }
div.leaderitem h1, div.leaderitem h2, div.leaderitem h4 { margin: 0; padding: 0; }
div.leaderitem a h2 { color: #888888; font-size: 11px; font-weight: bold; line-height: 11px; text-decoration: none; }
div.leaderitem a h1 { color: #308841; font-size: 16px; font-weight: bold; line-height: 16px; text-decoration: none; 
	letter-spacing: -0.5pt; margin: 5px 0 7px 0; }
div.leaderitem a h4 { color: #666666; font-size: 11px; font-weight: normal; line-height: 16px; text-decoration: none; }
div.leaderitem a:hover h1 { color: #5F7DA9; }
div.leaderitem a:hover h4 { color: #888888; }
div.leaderitem div.more { text-align: right; margin: -5px 8px 0 0; }
div.leaderitem div.more a { color: #CC0000; font-weight: bold; font-size: 11px; text-decoration: none; }
div.leaderitem div.more a:hover { text-decoration: underline; }
	
#start-bottom div.right { width: 230px; margin: 0 0 0 15px; padding: 0; float: left; }
	
div.gallerybox-a { width: 230px; background: url(../images/gallerybox-bg.png) repeat-y top left; }
div.gallerybox-b { width: 230px; background: url(../images/gallerybox-top-bg.png) no-repeat top left; }	
div.gallerybox-c { width: 200px; background: url(../images/gallerybox-bottom-bg.png) no-repeat bottom left; padding: 100px 15px 30px 15px; }	
div.gallerybox-c img { border: 1px solid #90A6C7; }
div.gallerybox-c div.thumb { width: 64px; height: 64px; float: left; margin: 1px; }
a.gallerybutton { background: url(../images/gallerybox-button.png) no-repeat 0 0; width: 196px; height: 32px; display: block;
	margin: 14px 2px 0 2px; }
a.gallerybutton:hover { background: url(../images/gallerybox-button.png) no-repeat 0 -32px; }
	
/** bal oldali hasáb **/
#left { width: 230px; margin: -25px 0 0 0; padding: 0 7px 0 8px; float: left; border-right: 2px solid #EBEBEB; }
#left div.cimsor { width: 210px; font-size: 18px; line-height: 30px; color: #666666; font-weight: bold; font-style: italic; 
	padding: 0 10px; border-bottom: 4px solid #419747; }
#left ul.newslist { margin: 0 5px; padding: 0; list-style: none; width: 220px; }
#left ul.newslist li { background: url(../images/line-dotted.png) repeat-x bottom left; width: 220px; margin: 0; color: #333333; 
	padding: 5px 0 10px 0; font-weight: normal; }
#left ul.newslist li p { line-height: 15px; margin: 0; padding: 0; }
#left ul.newslist li a { width: 220px; margin: 0; padding: 0; display: block; color: #333333; font-weight: normal; }
#left ul.newslist li span.date { color: #7493BF; font-size: 10px; }
#left ul.newslist li h2.title { color: #333333; font-weight: bold; font-size: 11px; margin: 0; padding: 0; line-height: 11px;
	margin-bottom: 4px; }
#left ul.newslist li a:hover h2.title { color: #CC0000; }
#left ul.newslist li a:hover { color: #666666; }

#left div.block div.morelink { padding: 0 5px; margin-top: 10px; }
#left div.block div.morelink a { font-size: 10px; color: #CC0000; font-weight: bold; text-decoration: none; }
#left div.block div.morelink a:hover { font-size: 10px; color: #333333; font-weight: bold; text-decoration: none; }

#left div.block { padding-bottom: 20px; }

div.contactblock { background: url(../images/contact-bg.png) no-repeat 0 0; width: 190px; height: 272px; padding: 58px 20px; 
	padding-bottom: 0; line-height: 11px; font-size: 10px; color: #444444; }
	
h2.newsshorttitle { font-size: 11px; font-weight: bold; color: #969696; margin: 0; padding: 0; line-height: 11px; }
h1.newstitle { font-size: 20px; font-weight: bold; color: #29823E; margin: 5px 0; padding: 0; line-height: 20px; }
h4.newsintro { font-size: 11px; font-weight: bold; color: #444444; margin: 8px 0 0 0; padding: 0; line-height: 16px; }
div.newstext { padding-bottom: 15px; border-bottom: 2px solid #EBEBEB; }
a h1.newstitle { color: #29823E; font-weight: bold; text-decoration: none; }
a:hover h1.newstitle { color: #5F7DA9; font-weight: bold; text-decoration: none; }
a h4.newsintro { color: #444444; font-weight: normal; text-decoration: none; padding-bottom: 5px; margin-bottom: 15px;
	border-bottom: 2px solid #EBEBEB; }
a:hover h4.newsintro { color: #777777; font-weight: normal; text-decoration: none; border-bottom: 2px solid #DBDBDB; }
div.newsdate { color: #5F7DA9; font-size: 11px; font-weight: bold; }

div.albumlist { width: 640px; margin: 0 10px; }
div.imagelist { width: 600px; margin: 0 30px; }

div.album-thumbs { background: url(../images/gallery-albumthumb-bg.png) no-repeat top left; padding: 8px 9px 0 9px; margin: 3px; 
	width: 290px; height: 221px; float: left; }
div.album-thumbs div.albumtitle { margin: 6px 0 0 0; padding: 0 0 0 6px; font-size: 16px; color: #999999; }
div.thumbs { background: url(../images/gallery-thumb-bg.png) no-repeat top left; padding: 4px 6px 0 6px; margin: 3px;
	width: 132px; height: 105px; float: left; }
div.albumtitle { margin: -6px 0 0 0; padding: 0 0 0 4px; font-size: 10px; color: #999999; }
h1.piclisttitle { font-size: 16px; font-weight: bold; color: #419747; margin: 0 0 20px 0; padding: 0 10px; line-height: 16px; }

div.contrib { margin: 0 30px 15px 30px; padding: 0 0 5px 0; width: 600px; border-bottom: 2px solid #DBDBDB; }
div.contrib div.picture { float: left; width: 136px; margin-right: 14px; padding: 0; }
div.contrib div.pictureit { background: url(../images/contrib_bg.png) no-repeat 0 0; float: left; width: 128px; height: 156px; margin-right: 14px; padding: 8px 0 0 8px; }
div.contrib div.info { float: left; width: 450px; }
div.contrib div.info h2 { color: #419747; font-size: 14px; margin: 0; padding: 0; line-height: 18px; font-weight: bold; }

/** szovegbe illesztett kepek **/
img.leftalign { float: left; border: 5px solid #E4E4E4; padding: 1px; margin: 0 10px 10px 0; background: #FFF; }
img.rightalign { float: right; border: 5px solid #E4E4E4; padding: 1px; margin: 0 0 10px 10px; background: #FFF; }
img.centeralign { border: 5px solid #E4E4E4; padding: 1px; margin: 8px 2px; background: #FFF; }

div.imagetag-left { background: #F4F4F4; padding: 6px 8px; width: 330px; font-style: italic; color: #666666; margin: 15px 0 0 -10px;
	line-height: 15px; }
div.imagetag-left span.title { color: #CC0000; font-weight: bold; }

table.datasheet { border-bottom: 2px solid #D6EBF5; }
table.datasheet th { padding: 6px 8px; font-size: 10px; background: #D6EBF5; color: #24538E; text-transform: uppercase; }
table.datasheet tr.row1 { background: #FFF; }
table.datasheet tr.row2 { background: #F5F5F5; }
table.datasheet td { padding: 6px 8px; color: #555555; }